For the complete documentation index, see llms.txt. This page is also available as Markdown.

Accura Face Liveness

Face Liveness Check is used for Customer Verification and Authentication. It Protects You from Identity Theft & Spoofing Attacks Using Active and Passive Selfie Technology for Liveness Check.

IMPORTANT NOTES:

  1. Max file upload size is 1 MB.

  2. Results are returned in JSON format.

  3. We DO NOT save any User information on our server.

POST https://api.accurascan.com/v2/api/liveness

Headers

Name
Type
Description

Api-Key*

String

Your API Key

Request Body

Name
Type
Description

liveness_image*

String

Upload Image for liveness check

Postman Collection
{"collection":{"info":{"_postman_id":"2d1ca9bb-828b-42da-993b-a8da569b05b2","name":"Accura Liveness","schema":"https://schema.getpostman.com/json/collection/v2.1.0/collection.json","updatedAt":"2024-08-27T08:28:07.000Z","createdAt":"2024-08-27T08:28:04.000Z","lastUpdatedBy":"20339982","uid":"20339982-2d1ca9bb-828b-42da-993b-a8da569b05b2"},"item":[{"name":"https://api.accurascan.com/v2/api/liveness","id":"81275e02-282d-4e5a-b9d1-6afc6fb7ad60","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[{"key":"Api-Key","value":"Your Api Key","type":"text"}],"body":{"mode":"formdata","formdata":[{"key":"liveness_image","type":"file","value":null}]},"url":{"raw":"https://api.accurascan.com/v2/api/liveness","protocol":"https","host":["api","accurascan","com"],"path":["v2","api","liveness"]}},"response":[],"uid":"20339982-81275e02-282d-4e5a-b9d1-6afc6fb7ad60"}]}}

The preferred threshold is 55%, meaning that if an image achieves a score above this threshold, the face shown is considered Live; otherwise, it is identified as a Spoof.

Last updated